@extends('layouts.login')
@section('content')

<style>
    .salutation {
        font-weight: bold;
        font-size: 1.2em;
    }
</style>

<div class="container my-3 my-md-4 my-lg-5">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <div id="formView" class="card px-0 px-md-4">
                <div class="card-body">
                    <div>
                        <h3 class="text-blue">
                            <strong>
                                Welcome to DialMD.com HR!
                            </strong>
                        </h3>
                        <hr/>
                        <p>
                            <strong>Confirm Token</strong>
                        </p>
                    </div>
                    <hr>
                    <form action="{{route('process-confirm-auth-token')}}" method="post">
                        @csrf
                        @if(session('message'))
                        <div class="alert alert-info">{{session('message')}}</div>
                        @endif
                        <div class="form-group">
                            <label>
                                <strong>
                                    Please enter the confirmation token.
                                </strong>
                            </label>
                            <input class="form-control phone" name="confirmation_token" autofocus value="{{old('confirmation_token')}}">
                        </div>

                        <div class="row">
                            <div class="col-12 text-center">
                                <input type="submit" name="sendToken" value="Confirm Token" class="btn btn-sm btn-primary px-5 py-2">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection